slepc-3.21.1 2024-04-26
Report Typos and Errors

# STDestroy

Destroys ST context that was created with STCreate().

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STDestroy(ST *st)

Collective

### Input Parameter

| st | - the spectral transformation context

### See Also

STCreate(), STSetUp()

### Level

beginner

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages